body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form {
  margin: 0;
}

body,
button,
input,
select,
textarea {
  font-size: 0.24px;
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

em,
b {
  font-style: normal;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  vertical-align: middle;
  border: 0;
  padding: 0;
  margin: 0;
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th,
ul,
ol {
  padding: 0;
}

ul,
ol,
dl {
  list-style: none;
}

.gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  pointer-events: none;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: ' ';
  clear: both;
  height: 0;
}

.clearfix {
  *zoom: 1;
}

body {
  background: #f6f2ff;
  position: relative;
  font: 12px / 1.5 '\5FAE\8F6F\96C5\9ED1', tahoma, '\5b8b\4f53', '\9ED1\4F53',
 sans-serif;
}

* {
  box-sizing: border-box;
}

img {
  object-fit: contain;
}

.btn {
  display: flex;
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* footer */
#afooter {
  text-align: center;
  line-height: 20px;
  color: #cccccc;
  background-color: #000;
  padding: 20px 0;
}

#afooter a {
  color: #cccccc;
}

.nav {
  width: 1897px;
  height: 110px;
  margin: 0 auto;
  position: relative;
  z-index: 5;
  display: flex;
  flex-direction: row;
  justify-content: center;
  transition: height 0.15s linear;
}

.dnfact_nav {
  width: 1500px !important;
}

._act_nav {
  width: 1350px !important;
}

._act_nav li {
  width: 135px !important;
}

._act_btn {
  width: 150px !important;
}

.top-wrap {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

#topNavWrap {
  height: 180px;
}

#topNavWrap .top-mask {
  background-size: 100% !important;
}

.top-wrap .nav {
  width: 1400px !important;
}

#topNavWrap .top-link {
  height: 110px !important;
}

#topNavWrap .nav-bg {
  width: 1400px !important;
}

.logo {
  position: absolute;
  top: 42px;
  left: 60px;
  width: 148px;
  height: 60px;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260409delivery/logo.png) center top no-repeat;
  background-size: contain;
  z-index: 4;
}

.g-wrap {
  overflow: hidden;
  position: relative;
  width: 100%;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260409delivery/bg.jpg) no-repeat center top;
  background-size: 100% 100%;
  height: 1995px;
}

.kv {
  height: 745px;
  position: relative;
  box-sizing: border-box;
  padding-top: 560px;
}

.kv .act-time {
  font-size: 18px;
  text-align: center;
  color: #ffffff;
}

.part1 {
  margin-top: 45px;
}

.part1 .title1 {
  display: block;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260409delivery/title1.png) no-repeat center top;
  background-size: 100% 100%;
  width: 982px;
  height: 115px;
  margin: 0 auto 0;
}

.part1 .p1-img1 {
  display: block;
  margin: 10px auto 0;
  width: 363px;
  height: 483px;
}

.part1 .msg {
  font-size: 24px;
  color: #1f2b33;
  text-align: center;
  margin-top: 25px;
}

.part1 .table-box1 {
  display: block;
  background: url(//game.gtimg.cn/images/dnf/cp/a20260409delivery/p1-table-bg.png) no-repeat center top;
  background-size: 100% 100%;
  width: 1048px;
  height: 267px;
  margin: 50px auto 0;
}

.part1 .table-box1 table {
  width: 1048px;
  margin: 0 auto 0;
  text-align: center;
}

.part1 .table-box1 table thead td {
  height: 72px;
  line-height: 72px;
  font-size: 22px;
  color: #0e273e;
  font-weight: 700;
}

.part1 .table-box1 table td:nth-child(1) {
  width: 310px;
}

.part1 .table-box1 table tbody td {
  font-size: 22px;
  color: #ddfffa;
  height: 190px;
}

.bottom-tips {
  font-size: 20px;
  color: #1f2b33;
  margin-top: 35px;
  text-align: center;
}
